Subject: Re: 23.0.60; ido-mode unresponsive once new filename typed

From: Chong Yidong <[email-masked]>
Date: Thu, 27 Nov 2008 11:10:31 -0500

> I am using ido-mode, the following works fine on previous emacsen.
>
> If I try and open a file in a directory that does not exist, ido hangs
> with a "Searching for 'newfile'..."  I have to "Force Quit" emacs.
> Old Emacsen would allow me to keep typing or create a new file by
> hitting return.

I can't reproduce this on GNU/Linux.  It could be a nextstep-only bug.
Could you provide an exact recipe, starting with `emacs -Q'?